Page MenuHomePhabricator

Update Big English widget to 2015 or make new one (to keep old version easy to reference)
Closed, ResolvedPublic1 Story Points

Description

The date range is locked into December 2014. We should be able to update this. Possibly we could use the X x Y widget instead, as referenced in T118046

Event Timeline

atgo created this task.Nov 6 2015, 11:29 PM
atgo raised the priority of this task from to Needs Triage.
atgo updated the task description. (Show Details)
atgo added subscribers: Aklapper, atgo, StudiesWorld.
atgo triaged this task as Normal priority.Nov 16 2015, 7:52 PM
atgo set Security to None.

Change 256038 had a related patch set uploaded (by Ejegg):
Update references to 2014

https://gerrit.wikimedia.org/r/256038

atgo added a subscriber: Ejegg.Nov 30 2015, 6:14 PM

@Ejegg should this go to the "review" column?

Ejegg claimed this task.Nov 30 2015, 6:17 PM
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Yo La Tengo board.
Ejegg edited a custom field.

Change 256038 merged by XenoRyet:
Update references to 2014

https://gerrit.wikimedia.org/r/256038

Ejegg closed this task as Resolved.Dec 1 2015, 12:53 AM